UN {car} | R Documentation

## GDP and Infant Mortality

### Description

The `UN` data frame has 207 rows and 2 columns. The data are for 1998 and are from the United Nations; the observations are nations of the world. There are some missing data.

### Usage

    UN

### Format

This data frame contains the following columns:

infant.mortality

  Infant morality rate, infant deaths per 1000 live births.

gdp

  GDP per capita, in U.S.~dollars.

### Source

United Nations (1998) Social indicators. Originally from http://www.un.org/Depts/unsd/social/main.htm but no longer there.

### References

Fox, J. (2008) Applied Regression Analysis and Generalized Linear Models, Second Edition. Sage.

Fox, J. and Weisberg, S. (2011) An R Companion to Applied Regression, Second Edition, Sage.

[Package car version 2.1-2 Index]